lodash._createset vulnerabilities

The internal lodash function `createSet` exported as a module.

Latest version

4.0.3

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lodash._createset 4.0.3 Latest 12 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
lodash._createset 4.0.2 08 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
lodash._createset 4.0.1 02 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
lodash._createset 4.0.0 24 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L